# Assistant Inbox

{% admonition type="info" %}<b>This API is deprecated and has been replaced by the <a href="/endpoints/openapi/notification-center">Notification Center API</a>.</b>{% /admonition %}


## Fetch the program user's inbox (deprecated)

 - [GET /v2/assistant/inbox_items](https://developers.firstup.io/endpoints/openapi/assistant-inbox/listinboxitems.md): Fetches multiple inbox item records at a time.

## Fetch the program user's Todos. (deprecated)

 - [GET /v2/assistant/todos](https://developers.firstup.io/endpoints/openapi/assistant-inbox/listassistanttodos.md): Fetches multiple Todo records at a time.

## Fetch the program user's notifications. (deprecated)

 - [GET /v2/assistant/notifications](https://developers.firstup.io/endpoints/openapi/assistant-inbox/listnotifications.md): Fetches multiple inbox notification records at a time.

## Acknowledge the program user's notification. (deprecated)

 - [PUT /v2/assistant/notifications/{notification_id}/acknowledge](https://developers.firstup.io/endpoints/openapi/assistant-inbox/acknowledgenotification.md): Mark the program user's notification acknowledged.

## Acknowledge all program user's notifications. (deprecated)

 - [PUT /v2/assistant/notifications/acknowledge_all](https://developers.firstup.io/endpoints/openapi/assistant-inbox/acknowledgeallnotifications.md): Mark all program user's notifications acknowledged.

## Fetch the program user's notifications count. (deprecated)

 - [GET /v2/assistant/inbox_items/total_count](https://developers.firstup.io/endpoints/openapi/assistant-inbox/getinboxitemstotalcount.md): Fetches the count of notifications for the user.

